# Package org.mozilla.classfile

Class Summary
Class | Description
--- | ---
ByteCode | This class provides opcode values expected by the JVM in Java class files.
ClassFileWriter | ClassFileWriter A ClassFileWriter is used to write a Java class file.

Exception Summary
Exception | Description
--- | ---
ClassFileWriter.ClassFileFormatException | Thrown for cases where the error in generating the class file is due to a program size constraints rather than a likely bug in the compiler.